section:not(.grey-bevel) {
    overflow: hidden;
}

/* -------------------------------
   NAVIGATION
   ------------------------------- */
nav {
    background: none;
}

.nav-down {
    border-bottom: none;
}

nav > ul {
    padding-right: 0;
}

/* -------------------------------
   TOP BANNER
   ------------------------------- */

.banner:before {
    bottom: -43px;
    right: -71px;
}

.") #ec5f19 no-repeat center bottom;
    background-size: cover;
    padding-top: 0;
    margin: 0;;
    transform: skewY(0);
    min-height: 550px;
}

.banner::before {
    bottom: -43px;
    right: -71px;
	z-index:20!important;
}

.banner:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -144px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 200px 2700px;
    border-color: transparent transparent #fff transparent;
	z-index:10!important;
}

.banner .wrapper {
    text-align: center;
    padding: 90px 20px 80px;
    transform: skewY(0);
}

.banner h1,
.banner p,
.banner li a {
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    color: #fff;
}

.banner h1 span {
    color: #ffa47f;
}

.banner h1 span span {
    color: #772200;
    display: inline;
    font-style: italic;
}

.columns .col h1 i {
    animation: scale 2s infinite;
    left: -10px;
    position: relative;
    top: 4px;
}
@-webkit-keyframes scale {
    0% {
    transform: scale(0.8);
    }
    50% {
    transform: scale(1.0);
    }
    100% {
    transform: scale(0.8);
    }
}
@keyframes scale {
    0% {
    transform: scale(0.8);
    }
    50% {
    transform: scale(1.0);
    }
    100% {
    transform: scale(0.8);
    }
}

.content-slider i,
.content-slider .col50 span {
    padding-bottom: 0;
    font-size: 30px;
    margin: 0 10px 0 0;
    text-align: center;
    display: block;
    width: 100%;
}

.content-slider .fa {
    color: #333;
    font-size: 33px;
}

.content-slider i.fa-cog,
.content-slider i.fa-check,
.content-slider i.fa-star {
    color: #ec5f19;
    position: absolute;
    top: 11px;
    left: 18px;
    font-size: 21px;
}

.grey-bevel .hiring {
    margin: 100px auto 0;
    opacity: 0.65;
    transition: all 0.3s ease-in-out;
}

.grey-bevel .hiring:hover {
    opacity: 1;
}

.grey-bevel .mouse {
    display: none;
}

.grey-bevel .columns .col50.hero-visuals {
    min-height: 130px;
}

.grey-bevel .columns .col50 li.hero-link {
	position: absolute;
	left: 0;
	list-style:none;
}
.grey-bevel .columns .col50 img.hero-graphic, .grey-bevel .columns .col50 svg.hero-graphic {
    max-width: none;
    position: relative;
    width: 100%;
    margin: auto;
	top: -20px;
}

.grey-bevel {
	padding-bottom: 30px;
}

#main input.domain-names {
    width: calc(100% - 60px);
    height: 100%;
    border: none;
    background: #fff;
    border-radius: 10px 0 0 10px;
}

#main ul.home-promo-points {
    margin: 15px 0 20px;
}

#main ul.home-promo-points li {
    padding: 0 0 0 1em;
    margin: 0 0 1em;
    color: #555555;
    line-height: 1.3;
}
#main ul.home-promo-points li::before {
    content: "";
    height: calc(100% - 5px);
    width: 4px;
    display: block;
    position: absolute;
    z-index: 1000;
    top: 50%;
    left: 0;
    transform: translateY(-46%);
    border-radius: 2px;
    background: #555;
}
#main ul.home-promo-points a:nth-of-type(1) li::before {
    background: #5ca3ec !important;
}
#main ul.home-promo-points a:nth-of-type(2) li::before {
    background: #d54764 !important;
}
#main ul.home-promo-points a:nth-of-type(3) li::before {
    background: #f8692c !important;
}
#main ul.home-promo-points a:nth-of-type(1) li strong {
    color: #5ca3ec !important;
}
#main ul.home-promo-points a:nth-of-type(2) li strong {
    color: #d54764 !important;
}
#main ul.home-promo-points a:nth-of-type(3) li strong {
    color: #f8692c !important;
}
#main ul.home-promo-points a li h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
    color: #555555;
}
#main ul.home-promo-points li strong {
    font-size: 18px;
    line-height: 1px
}

.grey-bevel .columns .col50 .hero-link a {
    border: none!important;
}

.grey-bevel .columns .col50 .hero-link span {
    position: absolute;
    line-height: 1.3;
    color: #555;
}
.grey-bevel .columns .col50 .hero-link span strong {
    color: #f6f6f6;
    background: #ec5f19;
    border-radius: 4px;
    padding: 0.2rem 0.7rem;
    display: inline-block;
    line-height: 1;
    margin-top: .1em;
}

@media only screen and (min-width: 0px) {
	.grey-bevel {
		padding-bottom: 110px;
	}
    .grey-bevel .columns .col50 .hero-link {
        width: 100%;
    }
    .grey-bevel .columns .col50 img.hero-graphic, .grey-bevel .columns .col50 svg.hero-graphic {
        top: auto;
        bottom: -40px;
        max-height: 180px;
        transform: translateX(-50%);
        left: 20%;
        max-width: 40vw;
        margin: 0;
    }
    .grey-bevel .columns .col50 .hero-link span {
        top: 50%;
        font-size: 1.1rem;
        width: 50%;
        left: 55%;
        transform: translateX(0%);
    }
}

@media only screen and (min-width: 400px) {
    .grey-bevel .columns .col50 img.hero-graphic, .grey-bevel .columns .col50 svg.hero-graphic {
        bottom: -3em;
        transform: translateX(-50%);
        left: 25%;
    }
    .grey-bevel .columns .col50 .hero-link span {
        font-size: 1.3rem;
        width: 9em;
    }  
    .grey-bevel .columns .col50.hero-visuals {
        min-height: 170px;
    }
}

@media only screen and (min-width: 550px) {
    #main input.domain-names {
        width: calc(100% - 97px);
    }
}

@media only screen and (min-width: 768px) {
    .grey-bevel:after {
        bottom: -138px;
    }

    .grey-bevel:before {
        bottom: -39px;
        right: -53px;
    }
    .grey-bevel .columns .col50 img.hero-graphic, .grey-bevel .columns .col50 svg.hero-graphic {
        width: 35vw;
        max-width: none;
        min-width: none;
        max-height: 210px;
    }
	.grey-bevel .columns .col50.hero-visuals {
        min-height: 265px;
	}
    #main ul.home-promo-points {
        margin: 15px 0 40px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}

@media only screen and (min-width: 800px) {
    .grey-bevel:after {
        bottom: -115px;
    }

    .grey-bevel:before {
        bottom: -18px;
        right: -22px;
    }
    #main ul.home-promo-points a {
        flex: 0 50%;
    }
}

@media only screen and (min-width: 1024px) {
    .grey-bevel .columns .col50 img.hero-graphic, .grey-bevel .columns .col50 svg.hero-graphic {
        top: 130px;
        left: 65%;
        transform: translate(-50%,-50%);
        margin: 0;
        height: 290px;
        max-height: 290px;
        max-width: 79%;
    }
    .grey-bevel .columns .col50 .hero-link span {
        top: 8.9em;
        font-size: 2.2rem;
        line-height: 1;
        left: 65%;
        transform: translate(-50%,-50%);
        display: block;
        width: auto;
        min-width: 60%;
    }
}

@media only screen and (min-width: 1366px) {

    .grey-bevel:before {
        bottom: -21px;
        right: -24px;
    }

    .grey-bevel:after {
        bottom: -118px;
    }

    .grey-bevel .wrapper {
        padding: 10% 20px;
    }

    .grey-bevel h1 {
        font-size: 56px;
    }

    .content-slider i,
    .content-slider .col50 span {
        padding-bottom: 10px;
        display: inline-block;
        text-align: left;
        margin: 0 auto;
        width: auto;
    }

    .grey-bevel .mouse {
        position: absolute;
        left: 50%;
        margin-left: -19px;
        display: block;
        width: 38px;
        height: 58px;
        background: url("/assets/images/content/index/mouse.png");
        opacity: 1;
    }

    .grey-bevel .mouse .mousewheel {
        position: absolute;
        left: 50%;
        top: 20px;
        margin-left: -2px;
        display: block;
        background: #ec5f19;
        border-radius: 50px;
        height: 10px;
        width: 4px;
        opacity: 1;
    }

    .grey-bevel .mouse .mousewheel {
        animation-name: mouseWheel;
        -webkit-animation-name: mouseWheel;
        animation-duration: 2s;
        -webkit-animation-duration: 2s;
        animation-iteration-count: infinite;
        animation-timing-function: ease;
        -webkit-animation-timing-function: ease;
    }

    @keyframes mouseWheel {
        0% {
            transform: translateY(-55%);
        }
        50% {
            transform: translateY(20%);
        }
        100% {
            transform: translateY(-54%);
        }
    }

    .grey-bevel form {
        margin: 20px 0;
    }

    .grey-bevel form input[type="text"] {
        border: medium none;
        color: #999;
        font-size: 1.4em;
        height: 80px;
        line-height: 40px;
        margin: 0;
        padding: 20px 120px 20px 20px;
        width: 100%;
    }
}

@media only screen and (min-width: 1100px) {
    .grey-bevel:after {
        bottom: -110px;
    }

    .grey-bevel:before {
        bottom: -13px;
        right: -15px;
    }
}

@media only screen and (min-width: 1200px) {
    .grey-bevel:after {
        bottom: -100px;
    }

    .grey-bevel:before {
        bottom: -4px;
        right: 0;
    }
}

@media only screen and (min-width: 1300px) {
}

@media only screen and (min-width: 1366px) {

    .grey-bevel:before {
        bottom: 6px;
    }

    .grey-bevel:after {
        bottom: -90px;
    }

    .grey-bevel .wrapper {
        padding: 6% 20px;
    }

    .grey-bevel h1 {
        font-size: 72px;
    }
}

@media only screen and (min-width: 1500px) {
    .grey-bevel:after {
        bottom: -40px;
        z-index: 1;
    }

    .grey-bevel .mouse {
        bottom: -4em;
    }

    .grey-bevel:before {
        bottom: 56px;
    }
}

@media only screen and (min-width: 1650px) {
}

@media only screen and (min-width: 1800px) {

    .grey-bevel:after {
        bottom: 0;
    }

    .grey-bevel:before {
        bottom: 95px;
    }
}

@media only screen and (min-width: 1930px) {

    .grey-bevel .wrapper {
        padding: 10% 20px;
    }

}

/* -------------------------------
   PRODUCTS
   ------------------------------- */

.products-index {
    background: none;
}

.products-index .wrapper {
    padding: 0;
}

.sliding-products .slick-list {
    overflow: visible;
}

.sliding-products .slick-slide {
    transition: 0.3s ease-in-out;
    opacity: 0.5;
    border-radius: 4px;
    margin-bottom: 90px;
    cursor: pointer;
    outline: none;
}

.sliding-products .slick-slide {
    padding: 40px 0 0;
    position: relative;
    margin-bottom: 0;
}

.sliding-products .slick-slide .col {
    padding: 0 20px;
}

.sliding-products .slick-current {
    opacity: 1;
    background: #fff;
    margin-top: -22px;
    outline: none;
}

.sliding-products .slick-slide .product-name {
    background: #ccc;
    color: #fff;
    display: block;
    padding: 20px;
    border-radius: 4px 4px 0 0;
    width: 100%; /* -- old ie fallback --*/
    width: calc(100% + 10px);
    margin: -40px -5px 0;
    text-align: center;

}

.sliding-products .slick-slide .product-content {
    padding: 10px 20px 30px;
    display: block;
    background: #fff;
}

.sliding-products .slick-slide .btn {
    margin: 0 auto;
    width: 160px;
    display: block;
}

.sliding-products .slick-slide .product-name h3,
.sliding-products .slick-slide .product-name .price {
    margin-top: 0;
    color: #fff;
    text-align: center;
    display: block;
    border: none;
    padding: 0;
}

.sliding-products .slick-slide .product-name .fa {
    color: rgba(255, 255, 255, 1);
}

.sliding-products .slick-slide .product-name .price {
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-left: 0;
    border-right: 0;
    padding: 10px;
}

.sliding-products .slick-slide .product-name .price span {
    color: #fff;
}

.sliding-products .slick-center .product-name {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b628c9+0,ec5f19+50,ec5f19+72,f2981a+100 */
    background: #b628c9; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #b628c9 0%, #ec5f19 30%, #ec5f19 67%, #f2981a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #b628c9 0%, #ec5f19 30%, #ec5f19 67%, #f2981a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #b628c9 0%, #ec5f19 30%, #ec5f19 67%, #f2981a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b628c9', endColorstr='#f2981a', GradientType=1); /* IE6-9 fallback on horizontal gradient */
    width: 100%;
    margin: -40px 0 0;
}

.sliding-products .slick-center p {
    display: block;
}

.sliding-products .col {
    padding: 0;
}

.sliding-products .slick-slide .price {
    text-align: left;
}

/* Arrows */
.sliding-products .slick-prev,
.sliding-products .slick-next {
    top: 40%;
    width: 40px;
    height: 40px;
}

.sliding-products .slick-prev:before,
.sliding-products .slick-next:before {
    color: rgba(236, 95, 25, 0.3);
    background: none;
    border: 3px solid rgba(236, 95, 25, 0.4);
    padding: 7px 8px 7px 12px;
    border-radius: 50px;
}

.sliding-products .slick-prev:before {
    padding: 7px 12px 7px 8px;
}

.sliding-products .slick-prev:hover:before,
.sliding-products .slick-prev:focus:before,
.sliding-products .slick-next:hover:before,
.sliding-products .slick-next:focus:before {
    color: rgba(236, 95, 25, 1);
    border: 3px solid rgba(236, 95, 25, 1);
}

.sliding-products .slick-prev,
.sliding-products .slick-next {
    position: absolute;
    left: 0;
}

.sliding-products .slick-next {
    left: auto;
    right: 0;
}



.sliding-products .pulse:after {
    display: none;
    animation: none !important;
}

.sliding-products {
    position: relative;
    perspective: 800px;
}

.sliding-products .info {
    position: absolute;
    top: 30px;
    right: 20px;
    transition: 0.5s ease-in-out;
    transition-delay: 0.4s;
    cursor: pointer;
    opacity: 0;
    margin: 0;
}

.sliding-products .slick-current .info {
    top: -30px;
    opacity: 1;
    z-index: 2!important;
}

.sliding-products .info .fa {
    font-size: 1.4em;
}

.sliding-products .slick-current {
    perspective: 800px;
    position: relative;
}

.sliding-products .slick-current .card.flipped {
    transform: rotateY(-180deg);
}

.sliding-products .slick-current .card {
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: 0.5s;
    position: relative;
    z-index:1;
}

.sliding-products .slick-slide .card .face {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform-style: preserve-3d;
}

.sliding-products .slick-current .face {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.11);
}

.sliding-products .slick-slide .card .front {
    position: relative;
    z-index: 1;
    transition: ease-in-out 0.1s;
}


.sliding-products .slick-slide .card .back {
    transform: rotateY(-180deg);
    background: white;
    cursor: pointer;
    position: absolute;
    top: 0;
    width: 90%;
    width: calc(100% - 40px);
}

.sliding-products .slick-slide .card.flipped .back {
    z-index: 1;
    -ms-backface-visibility: visible;
}

.sliding-products .slick-slide .card .back .product-name {
    height: 100%;
    height: calc(100% + 40px);
    border-radius: 4px;
}

.sliding-products .slick-slide .card .back h3 {
    text-align: left;
}

.sliding-products .slick-slide .card .back .fa-close {
    float: right;
    font-size: 1.6em;
    width: 26px;
    margin: 0;
}

@media only screen and (min-width: 1024px) {
    .sliding-products .slick-slide .card .back .product-name {
        margin-top: 0;
        height: 100%;
    }

    .sliding-products .slick-prev{
        left: 16px;
    }

    .sliding-products .slick-next {
        left: auto;
        right: 16px;
    }

}